RubyGems Navigation menu

za-id-validator 0.1.2

Validates South African identity numbers

Gemfile
          gem 'za-id-validator', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install za-id-validator
  
  
  
  
  
  
  

Authors:

  • Craig Paterson

Owners:

Total downloads 3,192

For this version 1,164

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - February 14, 2012 (6.5 KB)
  2. 0.1.1 - February 14, 2012 (6.5 KB)
  3. 0.1.0 - February 13, 2012 (6.5 KB)